<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">5/2/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">9:35:19 AM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">9</td></tr>
</table>
</td>
</table><a name="IDKBUJVQZMJHXEF2BZGZIG5AHVZLJISEJAVOKLHQLRVF22NSDOXZGL"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDF3KBIPMCHJ0JGQEK032CAHNKMIXINOZWJSG0SMEH1N1KZUZ3N3YE">Clearance Constraint (Gap=12.205mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNMTU2DURIT5XI5KRDI53YKMYXDX0IC0SR1NPC1LJSCEJZSXJRDHH">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDAPUS3FJSCRPYNWOME2FHM0W1XKKNCF3XMSFMNBK4OZJGS21ER3GF">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID2ONRW1DDLIQ5NDOYFZQ1TDM5HJLIUZEQWEMVMMNJQ4OTFYCNBW0P">Width Constraint (Min=8mil) (Max=100mil) (Preferred=12mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID1NXHHMKUD0E1BIWEOCVQQDZZEBEF21R2YTLSEENZ1YT55WCHTRZC">Routing Via (MinHoleWidth=15.748mil) (MaxHoleWidth=27.559mil) (PreferredHoleWidth=19.685mil) (MinWidth=31.496mil) (MaxWidth=47.244mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5HBFDQ15EJTBBBJDZZ2PE3DK5GHOKBSMTMN0VTHPC3DZZ22ZWLAJ">Differential Pairs Uncoupled Length using the Gap Constraints (Min=10mil) (Max=10mil) (Prefered=10mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDN3QK4CPAAQHOGQSC2GCNQKULLD3F0IIU00JY3OLBB5YW20NFFO5B">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=15mil) (Air Gap=15mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0LCQPIIITNNXO4TQDYEC35RHFG1ALEVOFFNLINMVDDOBJXM4AETF">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDCWRG3F4FZAAML5TYYR4TQ3SB4P0MRTZJ444WL3HT3YONHQZINJSO">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4REGPT5E3VVQNXB4IWRJLLEGPEZRWDP1B5EZKL4BW2FQHUIAHGN">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDMVIAFHJS4GKKEM1VPG4PKITRVCWBRCKCMBRT0NJUOIH11UKFLJO">Minimum Solder Mask Sliver (Gap=3.937mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJB1CXSY1MQFPWCONOV53HBS3LK1E23CM2S355NJNXRQI3VRJN2J">Silk To Solder Mask (Clearance=2mil) (IsPad),(All)</a></td>
<td class="column2">6</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRPDS1OEQMPKSOCSGMUQC4SRMJDCU3QXNPJNQSCBKPC4Y4I2AEP0D">Silk to Silk (Clearance=2mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNV3Q3E0SJQTREEWQT5OMURNERBH13IWIEWL1LDWTBOMMWDVJLJO">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBCN43514XLYFBYZRYU5KLGNMITTMR2ECNPDRLI500MO1TZBH2EC">Room ITK NTC Interface V1 (Bounding Region = (2317.248mil, 2861.504mil, 12482.248mil, 7641.504mil) (InComponentClass('ITK NTC Interface V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1UWKJZPBRPIFFYS5QMRKHN3TPEAPBRTN5STLYBKO10F2BQ0VYVD">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 13.78mil ) (All),(All) </a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2KZWNZWYWTRYNXGTSD4SKAPT1O0410IAKLRVOSKHAJWXXNFLYIQH">Height Constraint (Min=0mil) (Max=1000mil) (Prefered=500mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">9</td>
</tr>
</table><br><a name="IDJB1CXSY1MQFPWCONOV53HBS3LK1E23CM2S355NJNXRQI3VRJN2J"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=2mil) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9424.999mil|Location2.X=9427.332mil|Location1.Y=3415.537mil|Location2.Y=3417.87mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9424.999mil|Location2.X=9427.332mil|Location1.Y=3415.537mil|Location2.Y=3417.87mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 2mil) Between Arc (6500mil,420mil) on Top Overlay And Pad FH2-1(6388.2mil,419.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9660.542mil|Location2.X=9663.792mil|Location1.Y=3411.162mil|Location2.Y=3414.412mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9660.542mil|Location2.X=9663.792mil|Location1.Y=3411.162mil|Location2.Y=3414.412mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (1.563mil &lt; 2mil) Between Arc (6500mil,420mil) on Top Overlay And Pad FH2-2(6611.8mil,420.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [1.563mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9424.999mil|Location2.X=9427.332mil|Location1.Y=3955.537mil|Location2.Y=3957.87mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9424.999mil|Location2.X=9427.332mil|Location1.Y=3955.537mil|Location2.Y=3957.87mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 2mil) Between Arc (6500mil,960mil) on Top Overlay And Pad FH1-1(6388.2mil,959.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9660.542mil|Location2.X=9663.792mil|Location1.Y=3951.162mil|Location2.Y=3954.412mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9660.542mil|Location2.X=9663.792mil|Location1.Y=3951.162mil|Location2.Y=3954.412mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (1.563mil &lt; 2mil) Between Arc (6500mil,960mil) on Top Overlay And Pad FH1-2(6611.8mil,960.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [1.563mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11160.542mil|Location2.X=11163.792mil|Location1.Y=3611.162mil|Location2.Y=3614.412mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11160.542mil|Location2.X=11163.792mil|Location1.Y=3611.162mil|Location2.Y=3614.412mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (1.563mil &lt; 2mil) Between Arc (8000mil,620mil) on Top Overlay And Pad FH3-1(8111.8mil,620.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [1.563mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10924.999mil|Location2.X=10927.332mil|Location1.Y=3615.537mil|Location2.Y=3617.87mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=10924.999mil|Location2.X=10927.332mil|Location1.Y=3615.537mil|Location2.Y=3617.87mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 2mil) Between Arc (8000mil,620mil) on Top Overlay And Pad FH3-2(7888.2mil,619.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [0mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID1UWKJZPBRPIFFYS5QMRKHN3TPEAPBRTN5STLYBKO10F2BQ0VYVD"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 13.78mil ) (All),(All) </th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9425.79mil|Location2.X=9435.976mil|Location1.Y=4006.199mil|Location2.Y=4016.385mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9425.79mil|Location2.X=9435.976mil|Location1.Y=4006.199mil|Location2.Y=4016.385mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 13.78mil) Between Small Component FH1-Fuse Holder (6500mil,960mil) on Top Layer And SMT Small Component F1-2A-125V (6500mil,960mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9425.79mil|Location2.X=9435.976mil|Location1.Y=3466.199mil|Location2.Y=3476.385mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9425.79mil|Location2.X=9435.976mil|Location1.Y=3466.199mil|Location2.Y=3476.385mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 13.78mil) Between Small Component FH2-Fuse Holder (6500mil,420mil) on Top Layer And SMT Small Component F2-2A-125V (6500mil,420mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11003.945mil|Location2.X=11014.131mil|Location1.Y=3643.256mil|Location2.Y=3653.442mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\ITK\PCB\itk-ntc-interface-v1\pcb layout\ITK NTC Interface V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=11003.945mil|Location2.X=11014.131mil|Location1.Y=3643.256mil|Location2.Y=3653.442mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 13.78mil) Between Small Component FH3-Fuse Holder (8000mil,620mil) on Top Layer And SMT Small Component F3-2A-125V (8000mil,620mil) on Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
